--- 
vendor: "ESRI"
id: "0"
title: "RegionaleWaterkeringen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  WATERSCHAP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/Water/Oppervlaktewater/OGCFeatureServer/collections/0/queryables"